Jump to content
Vodia PBX forum
Sign in to follow this  
jlumby

PAC Problems

Recommended Posts

I have been demoing the Beta version of the PAC, and have noticed some issues. The first is that the download link says it should be version 1.9.2.0 however when I install it I get 1.9.1.0

 

Beyond that I have found that it often gets out of sync with what the extensions are actually doing. It will show that extensions, as well as trunks are in use when they are not, and transfering to an extension will often light up the wrong extension. The longer it is running, the worse it gets. Closing, and reopening the application always clears up the issues.

 

I have also found that when registering the PAC to certain extensions it fails with a long error message (see attached file for error message). I cannot figure out why registering to other extensions is not a problem

Share this post


Link to post
Share on other sites

I just downloaded 1.9.2.12 and it is less stable than 1.9.1 that I was running before. Now not only do extensions hang up, I have to forcibly end task to close, and re-open it.

Share this post


Link to post
Share on other sites

Can you see what the version is displayed under Settings tab?

 

I have been demoing the Beta version of the PAC, and have noticed some issues. The first is that the download link says it should be version 1.9.2.0 however when I install it I get 1.9.1.0

 

Beyond that I have found that it often gets out of sync with what the extensions are actually doing. It will show that extensions, as well as trunks are in use when they are not, and transfering to an extension will often light up the wrong extension. The longer it is running, the worse it gets. Closing, and reopening the application always clears up the issues.

 

I have also found that when registering the PAC to certain extensions it fails with a long error message (see attached file for error message). I cannot figure out why registering to other extensions is not a problem

Share this post


Link to post
Share on other sites

We are running on Vista and 2003 server without these issues. We will run some test on XP.

Just curious, how many extensions are configured in the button profile? Also, system configuration-memory, processor info, CPU load(if lot of other processes are running) etc will be useful.

 

 

i agree - locks up all the time... on windows XP - running 1.9.2.12

Share this post


Link to post
Share on other sites

Victor,

You should not be seeing this error if you are running 1.9.2.16 (if you are referring 'ssame behaviour' as the error shown in jlumby's posting)

 

I'm getting the exact ssame behaviour

Share this post


Link to post
Share on other sites

Can you please post the error message?

 

 

We are running 1.9.2.16 on both XP and 2003 server and still getting the same problems.

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...
Sign in to follow this  

×
×
  • Create New...